--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Initialize a TextDomainManager
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "target: a target class/module to bind this TextDomainManager."
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "locale: a Locale::Object."
  type: :BULLET
full_name: GetText::TextDomainManager::new
is_singleton: true
name: new
params: (target, locale)
visibility: public
